div.news-list {
	word-wrap: break-word;
}
div.news-list img.preview_picture {
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

ul#select-city {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
ul#select-city .select-city-country {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
ul#select-city .select-city-list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	flex-direction: column;
	gap: 10px;
}
ul#select-city .select-city-country.active .select-city-list {
	display: flex;
}
ul#select-city .select-city-item {
	display: block;
	cursor: pointer;
}
ul#select-city .select-city-item.active {
	pointer-events: none;
	color: #0989f2;
}
ul#select-city .country {
	font-size: 16px;
	font-weight: 700;
	position: relative;
	display: block;
	padding-right: 24px;
	cursor: pointer;
	transition: color .3s;
}
ul#select-city .country.active {
	color: #0989f2;
}
ul#select-city .country:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 24px;
	height: 24px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyIDE1LjRMNiA5LjRMNy40IDhMMTIgMTIuNkwxNi42IDhMMTggOS40TDEyIDE1LjRaIiBmaWxsPSIjMDk4OWYyIi8+Cjwvc3ZnPg==);
	pointer-events: none;
	transition: all .3s;
	opacity: 0.8;
	filter: grayscale(1);
}
ul#select-city .country.active:after {
	transform: rotate(180deg);
	filter: grayscale(0);
}

.address-block-current {
	position: relative;
	transition: all .3s;
	z-index: 1;
	border-bottom: 1px solid rgba(255, 255, 255, 0.06);
	height: 52px;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.address-block-current.active {
	color: #0989f2;
	font-weight: bold;
	border-color: #0989f2;
}
.address-block-current:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 24px;
	height: 24px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyIDE1LjRMNiA5LjRMNy40IDhMMTIgMTIuNkwxNi42IDhMMTggOS40TDEyIDE1LjRaIiBmaWxsPSIjRDNFMEY3Ii8+Cjwvc3ZnPgo=);
	pointer-events: none;
	transition: all .3s;
}
.address-block-current.active:after {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyIDE1LjRMNiA5LjRMNy40IDhMMTIgMTIuNkwxNi42IDhMMTggOS40TDEyIDE1LjRaIiBmaWxsPSIjMDk4OWYyIi8+Cjwvc3ZnPg==);
	transform: rotate(180deg);
}

.addresses-block-select {
	display: none;
	padding: 20px 0;
	margin: 0;
	flex-direction: column;
	gap: 10px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	background-color: #21283d;
}
.addresses-block-select::after {
	display: none;
}
.addresses-block-select.show {
	display: flex;
}
.addresses-block-list {
	display: none;
}
.addresses-block-list.active {
	display: block;
}
.addresses-block-info {
	position: relative;
}

@media (hover: hover) {
	ul#select-city .select-city-item:hover {
		color: #0989f2;
	}
	ul#select-city .country:hover {
		color: #0989f2;
	}
	ul#select-city .country:hover:after {
		filter: grayscale(0);
	}
	.address-block-current:hover {
		color: #0989f2;
	}
}

@media (max-width: 991.98px) {
    .addresses-block-select.show {
        padding-left: 10px;
    }
}
